<?php

if ( ! function_exists( 'cevian_select_register_blog_list_widget' ) ) {
	/**
	 * Function that register blog list widget
	 */
	function cevian_select_register_blog_list_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassBlogListWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_blog_list_widget' );
}